.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.CannotMoveHostWithFaultToleranceVm
============================================
    :extends:

        `vim.fault.VimFault`_

  This fault is thrown when an attempt is made to move a host which has one or more fault tolerance vms out of the current cluster.

Attributes:




